Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1874 - logrotate scripts
Summary: logrotate scripts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Secure Web Server
Classification: Retired
Component: secureweb
Version: 2.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-29 21:38 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-04 16:48:58 UTC


Attachments (Terms of Use)

Description Need Real Name 1999-03-29 21:38:06 UTC
The logrotate scripts in SWS do not have the same default
behavior as the apache logrotate scripts from the
distribution.  The SWS scripts should have the same rotation
cycle as apache does.

Comment 1 Preston Brown 1999-05-04 16:48:59 UTC
This has been fixed in the next release of Secure Web Server.


Note You need to log in before you can comment on or make changes to this bug.